﻿/*#region AutoCompleteWidget*/
.AutoCompleteWidget      
{
    width: 100% !important;     
    padding: 0px;     
    overflow: hidden; 
    font-size: 1em;     
    font-style: normal;     
    color:#222222;
    padding-bottom: 5px;   
}  

.SearchBox
{
    width:428px;
    top:0px;
    left:0px;
    text-align:left;
}

.autocompleteitem
{
    background-color:White;
    color:#222222;
    font-size:1em;
    margin-top:1px;
    white-space:nowrap;
    width:400px;
    cursor:pointer;
    text-align: left;
}

.autocompleteitem:hover
{
    background-color:#4C4D4F;
    color:#fdc214;
    font-size:1em;
}

.autocompleteitem1024
{
    font-size:1em !important;
}

.autocompleteitemselected
{
    background-color:#4C4D4F;
    color:#fdc214;
    font-size:1em;
}

.searchLabelDiv
{
    /*position:absolute;*/
    top:0px;
    left: 2px;
    height:18px;
}

.searchTextDiv
{
    /*position:absolute;*/
    top:0px;
    height: 20px;
}

.lbl
{
    color: #222222;
    left: 0px;
    height:18px;
    padding-bottom:4px;
}

.txt
{
    color: #222222 !important;
    height: 20px;
    width:99% !important;
    font-family: Arial, Helvetica, Sans-Serif !important;
}

.searchLabelDivAddress
{
}

.searchTextDivAddress
{
    /*left: 70px !important;*/
    width: 314px !important;
}

.searchLabelDivWord
{
    display:none;
}

.searchTextDivWord
{
    left:0px !important;
    top:0px;
}
/*#endregion*/

/*#region SearchResultWidget*/
.SearchResultWidget      
{
    position: relative;
    width: 100%;     
    padding: 0px;     
    font-size: 1.1em;        
}

#divSelectionRules .SearchResultWidget{
    text-align: left !important; 
}

#divSRWPlan
{
    position:absolute;
    top:56px;
    width:500px;
    height:30px;   
    right:30px; 
}

#divSRWZone {
    position:absolute;
    top:0px;
    width:500px;
    height:30px;   
    right:30px; 
}

#divSRWAddress {
    /*position:absolute;
    top:28px;
    left:0px;
    height:38px;    
    right:30px;*/ 
    /*float:left;*/
    word-wrap:normal;
}

#divSRWSplitZone {
    /*position:absolute;*/
    /*background-color:red;*/
    /*background: #4C4D4F url('/OnlinePlan/images/alert.png') no-repeat center center;*/   /*Change Live*/
    background: #ffba00 url('/images/alert.png') no-repeat center center;   /*Change Live*/
    /*top:1px;
    width:21px;
    height:21px;   
    right:5px;*/
    display:none;     
    float:right;
}

#divSRWMultiAddress {
    /*position:absolute;*/
    /*background-color:red;*/
    /*background: #4C4D4F url('/OnlinePlan/images/alert.png') no-repeat center center;*/   /*Change Live*/
    background: #ffba00 url('/images/alert.png') no-repeat center center;   /*Change Live*/
    /*top:29px;
    width:21px;
    height:21px;   
    right:5px;*/
    display:none;
    float:right;
}

#divSRWEnd
{
    clear: both;
}

.longAddress {
    font-size: 0.8em;
    margin-top:-5px;  
}

/*#endregion*/

/*#region MenuPanel*/
.MenuPanel    
{
    position: relative;
    padding: 0px;     
    overflow: hidden; 
    text-align:left;
    font-style: normal;     
    text-align: left;     
    color:#FFE899;
    background-color: #FFFFFF;
    cursor:pointer;     
    /*border-bottom: 1px solid #999999;*/
    width:100%;
    height:100%;
    font-family: 'Helvetica Condensed Regular','Helvetica Neue','Arial Narrow',sans-serif;
    font-stretch:condensed;
    font-size: 1.2em;
    font-weight: normal
}

.MenuPanelDisabled
{
    cursor:default;     
    color:#BBBBBB;
}

.MenuPanelDisabled:hover
{
    color:#BBBBBB !important;
}

.MenuPanelController {
    position: relative;
    width:100%;
    height:35px;
    background-color: #F0F0F0;
    color:#555555;
}

.MenuPanelControllerSml {
    position: relative;
    width:100%;
    height:27px;
    background-color: #F0F0F0;
    color:#555555;
}

.MenuPanelMain {
    position: absolute;
    width:100%;
    top:51px;
    bottom:0px;
    clear:both;
    padding-left:5px;
}

.ControllerItem {
}

.MenuItemSelected {
    background-color: #666666;
    color:#FFFFFF;
}

.MenuItemSelectedMid
{
    color:#FFFFFF;
    background: url('../../../../images/nextdark.gif') no-repeat center top;   
}


.MenuItemNext {
    float:left;
    width:36px;
    height:35px;
    background: url('../../../../images/Next_Normal.gif') no-repeat center top;    
}

.MenuItemSelectedMidSml
{
    color:#FFFFFF;
    background: url('../../../../images/nextdark_sml.gif') no-repeat center top;   
}

.MenuItemNormalSml
{
    background: url('../../../../images/nextnormal_sml.gif') no-repeat center top;   
}

.MenuItem {
    float:left;
    width:140px;
    height:35px;
    text-align:left;
    padding-top:5px;
    font-size:1em;
    text-indent: 25px;
}

.MenuItem:hover {
    color:#ED7D51;
}

.MenuItemSml {
    float:left;
    width:100px;
    height:28px;
    text-align:left;
    padding-top:5px;
    font-size:1em;
    text-indent: 12px;
}

.MenuItemNormal
{
    background: url('../../../../images/nextnormal.gif') no-repeat center top;   
}

.MenuItemToDark
{
    background: url('../../../../images/nexttodark.gif') no-repeat center top;   
}

.MenuItemToDarkSml
{
    background: url('../../../../images/nexttodark_sml.gif') no-repeat center top;   
}
/*#endregion*/

/*#region WordSearchResultWidget*/
.WordSearchResultWidget      
{
    position: relative;
    padding: 0 0 0 10px;     
    overflow: hidden; 
    text-align:center;
    font-size: 0.9em;     
    font-style: normal;     
    text-align: center;     
    color:#222222;
    background-color: #FFFFFF;
    cursor:pointer;
    /*padding-bottom: 5px;*/      
    border-bottom: 1px solid #CCCCCC;
    min-height:20px;
}

.wordresultSection
{
    width:95%;
    text-align:left;      
    font-weight:bold;
}

.wordresultSectNum
{
    width:90px;
    text-align:left;
    float: left;      
}


.wordresultItem
{
    width:380px;
    text-align:left;    
    position:absolute;
    left:0px;
    top:0px;
    height:20px;
    padding-top:2px;    
}

.wordresultclear
{
    clear:both;
}
/*#endregion*/

/*#region RuleSection*/
.RuleSection    
{
    position: relative;
    padding: 0px;     
    overflow: hidden; 
    text-align:left;
    font-style: normal;     
    /*font-family: 'Helvetica Neue',Arial,sans-serif;*/
}   

.AppealPCHighlight{
    background-image: url('/images/AppealPC.png');
    background-position: right;
    background-repeat: no-repeat;
}


.RuleSectionPlanChange
{
    /*background-color: #F9DE9A;*/
}

.TextLevelSml20:hover      
{
    background-color: #376ca2;
    color: #FFFFFF;  
}  

.RuleSectionSub {
    display: none;
    /*font-weight: bold;*/
    cursor: pointer;
    font-size:12px;
}

.RuleSectionHide
{
    display: none;
}

.SectionLevel1 {
}

.SectionLevel2 {
}

.SectionLevel3 {
    padding-bottom: 5px;      
}

.TextLevel1 {
    left: 0px;
    font-size: 1em;     
    font-weight: bold;
    background-color: #DDDDDD;
    width:187px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
}

.TextLevel2 {
    left: 7px;
    font-size: 0.9em;     
    font-weight:bold;
    width:173px;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevel20 {
    left: 7px;
    font-size: 0.9em;     
    /*width:173px;*/
    cursor:pointer;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevel3 {
    left: 0px;
    top: 0px; 
    font-size: 0.9em;  
    right:0px;   
    /*width:153px;*/
    cursor:pointer;
    padding-top:4px;
    padding-bottom:4px;
    /*padding-left:40px;*/
    padding-left: 20px !important;
    padding-right: 0px !important;
    margin-right: 30px !important;
    /*font-weight:bold;*/
}

/*.TextLevel3:hover {
    margin-left: 20px !important;
    padding-left: 20px !important;
    padding-right: 0px !important;
    margin-right: 30px !important;
}*/


.TextLevel3:hover
.TextLevelSml1 {
    left: 0px;
    font-size: 1em;     
    font-weight: bold;
    background-color: #DDDDDD;
    width:173px;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevelSml2 {
    left: 7px;
    font-size: 0.9em;     
    font-weight:bold;
    width:153px;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevelSml20 {
    left: 7px;
    font-size: 0.9em;     
    width:153px;
    cursor:pointer;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevelSml3 {
    left: 0px;
    top: 0px; 
    font-size: 0.9em;     
    right:0px;
    cursor:pointer;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:22px;

}



.RuleSectionText {
    position:relative;
    cursor:pointer;
    /*top:-15px;
    height:30px;*/
    /*left:120px;*/
}

.RuleSectionExpand
{
    position:relative;
    top:0px;
    left:0px;
    /*background: url('/OnlinePlan/images/expand_down.gif') no-repeat center center;*/     /*Change Live*/
    background: url('/images/expand_down.gif') no-repeat center center;     /*Change Live*/
    display:none;           
    z-index:50;
    height:21px;
    width:21px;
    cursor:pointer;
}


/*#endregion*/

/*#region PlanChange*/
.PlanChange    
{
    position: relative;
    padding: 0px;     
    text-align:left;
    font-style: normal;     
    text-align: left;     
    color:#222222;
    /*background-color: #F3F0EB;*/
    cursor:pointer;
    padding-top: 5px;      
    width:100%;
}

.PlanChangeTitle
{
    position:relative;
    /*font-weight:bold;*/
    font-size:1.1em;
    top:0px;
    /*height:25px;*/
}

.PlanChangeStatus
{
    position:relative;
    padding-top: 5px;
    /*top:26px;*/
    height:20px;
}

.PlanChangeLinks
{
    position:relative;
    padding-top: 5px;
    /*top:52px;*/
    /*height:100px;*/
}

#divPlanChangeInfo table {
    border: none !important;
}

#divPlanChangeInfo th {
    border: none !important;
}

#divPlanChangeInfo td {
    border: none !important;
}

.PlanChangeDesc
{
    position:absolute;
    top:121px;
    bottom:2px;
    left:2px;
    right:2px;
    overflow:auto;
    font-size:0.9em;
}

/*#endregion*/

/*#region WordSearchResultContainer*/
.WordSearchResultContainer
{
    cursor:pointer; 
}

.divWSRCHeader
{
    height:27px;
}

.divWSRCTitle
{
    /*position:absolute;
    left:4px;
    top:5px;
    width:99%;*/
    /*height:27px;*/
    /*font-family: "HelveticaCondensedLight", "Helvetica Neue", "Arial Narrow", Arial, sans-serif !important;*/
    font-weight:bold;
}

/*.divWSRCExpand
{
    position:absolute;
    right:7px;
    top:3px;
    width:21px;
    height:21px;
    background-image: url('/images/expand_down.gif');
}

.divWSRCExpand:hover
{
    background-image: url('/images/expand_down_hover.gif');
}

.divWSRCExpandUp
{
    background-image: url('/images/expand_up.gif') !important;
}
.divWSRCExpandUp:hover
{
    background-image: url('/images/expand_up_hover.gif') !important;
}*/


.divWSRCResults
{
    display:none;
    /*padding-left:25px !important;*/
}

.divWSRCResultsShow
{
    display:block;
}
/*#endregion*/

/*#region RulesWidget*/
.RulesWidget
{ 
    text-align: left;
    font-style: normal;
    color: #000000;
    background-color: #FFFFFF;
    /*MOBILEmargin-right: 5px;*/
    /*overflow: hidden;*/
}

.divRuleBackground
{
    clear:both;
    left:0px;
    /*MOBILEmargin-right: 5px;*/
    position: relative;
    /*width:99%;*/
}

.divRuleTextContainer
{
    position: relative;
    left: 0px;
    top: 0px;
}

.divRuleTextContainer2
{
    position: relative;
    left: 0px;
    top: 0px;
}

.divRuleSectionNo
{
    position: relative;
    left: 0px;
}

.divRuleComments
{
    float:right;
    right:0px;
    /*margin-right:5px;*/
    width:0px;
}

.divRuleCommentsFixed {
    display:none;
}

.divRuleCommentsFixedShow {
    position: absolute;
    right: 0px;
    display:block;
    width:170px !important;
}

.ruleBackgroundCommentsFixed
{
    margin-right: 190px;
    width:auto !important;
}

.divRuleTitle
{ 
    float: left;
    left:0px;
    width:0px;
    margin-left:10px;
}

@media screen and (max-width: 991px) {
    .divRuleTitle { 
        margin-left:0px !important;
    }
}

.divRuleInterpShow
{
    /*position:absolute;
    left:-20px;
    height:20px;
    width:20px;*/
    cursor:pointer;
    position: relative;
    height:20px;
    width:97%;
    display:none;
    margin-left:10px;
}

/*.divRuleTitleIndent
{ 
    width: 70px !important;
    margin-left:60px !important;
}

.divRuleTitleIndentDbl
{ 
    width: 35px !important;
    margin-left:125px !important;
}*/

.divRuleText
{
    padding-bottom:5px;
    /*MOBILEpadding-right:5px;*/
    text-align:left;
}

@media screen and (min-width: 992px) {
    .divRuleText
    {
        margin: 0px 10px 0px 10px;
        margin-left:10px;
    }
}

.divRuleBackgroundMerge {
    margin-bottom: -1px !important;
    padding-top:0px !important;
}

.divRuleTextMerge {
    padding-bottom: 0px !important;
}

.divRuleTextIndent
{
    margin-left:70px;
    padding-right:5px;
    line-height:1.2em;
    text-align:left;
}

/*.divRuleTextIndentDbl
{
    margin-left:165px;
    padding-right:5px;
    line-height:1.2em;
    text-align:left;
}*/

/*.divRuleTextTitleIndent
{
    margin-left:130px !important;
}

.divRuleTextTitleIndentDbl
{
    margin-left:180px !important;
}*/

.divRuleText1024
{
    width: 82% !important;
}

.TextGreyOut a
{
    text-decoration: none !important;
}

.TextGreyOut a:hover, .TextGreyOut a:visited, .TextGreyOut a:link, .TextGreyOut a:active
{
    text-decoration: none !important;
    color:#aaaaaa !important;
}

.divRuleShadeGreyOut
{
    background: #EEEEEE;
}

sup { position: relative; top: 0.2em; font-size: 80%; line-height:0; }

/*Activity - check these*/

.divRuleActivityCheck
{
    position: absolute;
    display: none;
    left: 13px;
    width:70px;
    height: 25px;
    margin-top: 10px;
}

.divRuleActivityCheckNoTitle
{
    margin-top: -21px !important;
}


.divRuleHeaderActivity
{
    left: 25px !important;
    width: 85%;
}

.divRuleSectionNoActivity
{
    left: 25px !important;
}

.divRuleTitleActivity
{
    left: 105px !important;
}

.divRuleTextActivity
{
    float: left;
    left: 113px !important;
    width: 80% !important;
}

.divRuleTextActivity1024
{
    float: left;
    left: 113px !important;
    width: 73% !important;
}

.divRuleStart
{
}

.divRuleEnd
{
    clear: both;
}

.GreyText {
    color:#AAA;
    font-weight:bold;
}

.divRuleAppeal {
    display:none;
    text-align:right;
}

.divRuleAppealShow {
    display: block !important;
}

/*#endregion*/

/*#region RuleSectionContainer*/
.RuleSectionContainer
{
    position:relative;
    padding-bottom: 2px;
}

.RuleSectionContainerUnderline
{
    border-bottom: 1px solid #DDD;
}

.RuleSectionContainer1024
{
    width:170px !important;
}

.divRSHeader1
{
    position:relative;
    overflow:visible;
    font-size: 14px;     
    /*font-weight: bold;*/
    /*width:187px;*/
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    cursor: pointer;
    /*height:31px;*/
}

.divRSHeader2 {
    position:relative;
    /*overflow:visible;*/
    font-size: 14px;     
    /*font-weight: bold;*/
    /*width:187px;*/
    padding-top:5px;
    padding-bottom:5px;
    height:100%;
    display: inline-block;
    width: 100%;
    cursor: pointer;
}I

.divRSHeader2Narrow {
    position:relative;
    /*overflow:visible;*/
    font-size: 14px;     
    /*font-weight: bold;*/
    /*width:187px;*/
    padding-top:5px;
    padding-bottom:5px;
    height:100%;
    display: inline-block;
    width: 100%;
    cursor: pointer;
}

.divRSHeaderEdit1
{
    position:relative;
    overflow:visible;
    font-size: 1em;     
    font-weight: bold;
    /*width:187px;*/
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    cursor: pointer;
    /*height:31px;*/
}

.divRSHeaderEdit2 {
    position:relative;
    /*overflow:visible;*/
    font-size: 0.9em;     
    font-weight: bold;
    /*width:187px;*/
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    display: inline-block;
    width: 98%;
    cursor: pointer;
}

.divRSHeader1024
{
    width:167px !important;
}

.divRSTitle
{
    /*position:absolute;*/
    left:4px;
    top:3px;
    width:87%;
    font-weight:bold;
    /*height:35px;*/
}

.divRSTitle1024
{
    width:76% !important;
}

.divRSExpand
{
    font-family: FontAwesome;
    font-size:14px;
    font-weight:bold;
    position:absolute;
    right:2px;
    top:3px;
    width:21px;
    height:21px;
}

.divRSResults
{
    /*position:relative;*/
    /*padding-top:2px;*/
    display:none;
}

.divRSResultsShow
{
    display:block;
}
/*#endregion*/

/*#region RevisionWidget*/
.RevisionWidget      
{
    position: relative;
    /*width: 380px;     */
    padding: 0px;     
    overflow: hidden; 
    text-align:center;
    font-size: 0.9em;     
    font-style: normal;     
    text-align: center;     
    color:#222222;
    background-color: #FFFFFF;
    cursor:pointer;
    padding-bottom: 5px;      
    border-bottom: 1px solid #CCCCCC;
    min-height:20px;
}

.RevisionWidget:hover
{
    background-color: #E9622C;
    color: #FFFFFF;  
}

.revisionOperative
{
    position:absolute;
    top:0px;
    left:0px;
    width:120px;
    height:30px;
}

.revisionRevision
{
    position:absolute;
    top:0px;
    left:120px;
    width:120px;
    height:30px;
}

.revisionNotes
{
    position:absolute;
    top:0px;
    left:240px;
    width:300px;
    height:30px;
    text-align:left;
}


/*#endregion*/

/*#region RulesCompare*/
.RulesCompare
{ /*position: relative;*/
    text-align: left; /*font-size: 0.9em;*/
    font-style: normal;
    color: #000000;
    background-color: #FFFFFF;
    margin-right: 5px;
    overflow: hidden;
    font-family: Calibri,Carlito,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}

.divRuleBackgroundCompare
{
    display:table;
    left:0px;
    margin-right: 5px;
    padding-bottom:5px;
    padding-top:10px;
    position: relative;
    width:99%;
}

/*.compareCell
{
    display:table-cell;
    width:48%;
}*/

/*.divRuleTextContainerCompFrom
{
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    width:45%;
}

.divRuleTextContainer2CompFrom
{
    left: 0px;
    top: 0px;
}

.divRuleTextContainerCompTo
{
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}

.divRuleTextContainer2CompTo
{
    left: 0px;
    top: 0px;
}*/

.divRuleCompareChange
{
    border-left: 3px solid #6da032;
    border-right: 3px solid #6da032;
    background-color: #C0DDAA;
}

.changeInsert {
    background-color: #6da032;
    color: #FFF;
}
/*#endregion*/

/*#region AppealsView*/
.AppealsView      
{
    position: relative;
    width: 100%;     
    padding: 5px;     
    font-size: 1em;     
    /*font-style: bold;*/ 
    text-align: left;
    border-bottom: 1px solid #333333;     
    /*color:#333;*/
    /*background-color: #4C4D4F;*/
    /*padding-bottom: 5px;*/      
}

.appealViewAppellant
{
    /*float:left;*/
    font-weight: bold;
    width:100%;
    padding-bottom:5px;
}

.appealViewReference
{
    /*float:left;*/
    width:100%;
    padding-bottom:5px;
}

.appealViewRelief
{
    /*float:left;*/
    width:100%;
    padding-bottom:5px;
}

.appealViewLink
{
    /*float:left;*/
    width:100%;
    padding-bottom:5px;
    /*border-bottom: 1px solid #000;*/
}


/*#endregion*/

/*#region BuildingControls*/
.BuildingControls    
{
    position: relative;
    padding: 0px;     
    text-align:left;
    font-style: normal;     
    text-align: left;     
    color:#222222;
    /*background-color: #FFFFFF;*/
    cursor:pointer;
    padding-top: 5px;      
    width:100%;
}

.buildingSection {
    position:relative;
    width: 99%;
    height:140px;
}

.buildingLabel
{
    float:left;
    width:150px;
    font-size:1em;
    font-weight:bold;
}

.buildingValue
{
    float:left;
    width:200px;
    font-size:1em;
}


/*#endregion*/

/*#region MapLayerGroup*/
.MapLayerGroup
{
    position:relative;
    padding-bottom: 2px;
    font-weight:normal !important;
}

.MapLayerGroup1024
{
    width:350px !important;
}

.divMGHeader
{
    position:relative;
    overflow:visible;
    font-size: 14px;     
    /*font-weight: bold;*/
    /*width:187px;*/
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    cursor: pointer;
    /*height:31px;*/
}

.divMGTitle
{
    /*font-family: FontAwesome,Arial;*/
    /*position:absolute;*/
    left:4px;
    top:3px;
    /*width:87%;*/
    border-bottom: 1px solid #ccc;
    /*height:35px;*/
}

.divMGTitleExpand {
    border-bottom: none;
}

.divMGTitle1024
{
    width:76% !important;
}

.divMGExpand
{
    font-size:14px;
    font-weight:bold;
    position:absolute;
    right:2px;
    top:3px;
    width:21px;
    height:21px;
}

.divMGResults
{
    /*position:relative;*/
    padding-top:2px;
    display:none;
    padding-left:17px;
}

.divMGResultsShow
{
    display:block;
}
/*#endregion*/

/*#region Footer*/

/*#endregion*/




